Generate AI Enabler Analytics DataAsk AIget https://api.cast.ai/ai-optimizer/v1beta/organizations/{id}:generateAnalyticsReportGenerates analytics data.Path ParamsidstringrequiredThe ID of the organization.Query ParamsstartTimedate-timeStart time for the analytics data.endTimedate-timeEnd time for the analytics data.castaiApiKeystringDeprecated: Use filter instead.filterstringCEL expression for filtering results. Supported fields: FieldTypeDescriptionmodelstringThe model name (e.g., "gpt-4o", "gpt-4o-mini")castai_api_key_idstringThe API key IDcastai_api_key_owner_typestringThe API key owner type ("serviceAccount" or "user")castai_api_key_owner_idstringThe API key owner IDteam_idstringTeam identifier for filtering analytics by teamtagslistTags associated with the request Examples: model == "gpt-4o" model in ["gpt-4o", "gpt-4o-mini"] model.startsWith("gpt") team_id == "frontend-team" castai_api_key_owner_type == "serviceAccount" && castai_api_key_owner_id == "123e4567-e89b-12d3-a456-426614174000" castai_api_key_id == "123e4567-e89b-12d3-a456-426614174000" || castai_api_key_id == "456e7890-e89b-12d3-a456-426614174000" "key:value" in tags "key" in tags Responses 200OK defaultDefault error responseUpdated 5 months ago